Question Authors' Forum

compatibility issues between Lockdown Browser and coderunner

Re: compatibility issues between Lockdown Browser and coderunner

by Richard Lobb -
Number of replies: 0

Thanks for reporting back, Andrea. It's good to know that the current version of CodeRunner doesn't seem to have the same problem. I do intermittently upgrade CodeRunner to the latest version of Ace, so presumably the problem was some weird incompatibility between the Respondus lockdown browser and an older version of Ace. Thanks for reporting the problem - others may hit it, too. I'm sure you're not the only site with an older version of CodeRunner!

Hope your exams go well.

Richard